Subject: Ticket Assigned - WRONG ITEMS DELIVERED!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 01:46:58 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG ITEMS DELIVERED! Contacted

Hello! I have ordered items on your website but you delivered it wrong.

I also have an item that cannot process the return online, for a reason I
dont know. This item is alsp not delivered. We received 2 different items
instead of the 5 correct items ordered.

ORDER #: 6141531606
Name: CIEL COSILIT

PLEASE FIX THESE MISTAKES! I’m very disappointed!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4319628